title: Statusübergang
description: Stellt einen Statusübergang einer Einreichung dar.
type: object
required:
  - sourceState
  - targetState
  - timestamp
properties:
  sourceState:
    $ref: './submission-state.yml'
  targetState:
    $ref: './submission-state.yml'
  details:
    type: string
    description: Eine genauere Beschreibung des Zustandwechsels
  timestamp:
    type: string
    format: date-time
